.top-bar-section .left .has-dropdown .dropdown li:nth-child(3) a {
  padding-top: 0 !important; }

.top-bar-section .left .has-dropdown .dropdown li:last-child a {
  padding-bottom: 0 !important; }

.top-bar-section .left .has-dropdown .dropdown {
  padding: 25px 0;
  background-color: #d3dee5 !important; }

.adbutler-container {
  display: block;
  margin: 0.5rem 0 1rem;
  min-height: 90px;
  text-align: center; }

.adbutler-container:before {
  content: "ADVERTISEMENT";
  color: #505050;
  font-size: 1em;
  font-weight: 600;
  display: block;
  position: relative;
  padding-bottom: 10px;
  text-decoration: none !important;
  border-bottom: none !important; }

@media (min-width: 500px) and (max-width: 769px) {
  .middle.tab-bar-section img {
    height: 120px !important; } }

